## cuckoo 1.0.8-1-extras12.10.1

=== debian/changelog ===
cuckoo (1.0.8-1-extras12.10.1) quantal; urgency=low

  * Updating for Quantal 
  * Adding translation support and start minimized feature

 -- John Vrbanac <john.vrbanac@linux.com>  Tue, 28 Oct 2012 10:28:00 -0500
