=== debian/control ===
Source: cuckoo
Section: python
Priority: extra
Build-Depends: debhelper (>= 8), libglib2.0-bin, python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: John Vrbanac <john.vrbanac@linux.com>
Standards-Version: 3.9.3
XS-Python-Version: current

Package: cuckoo
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-notify-0.7,
 python-xdg,
 gir1.2-gtk-3.0,
 gir1.2-glib-2.0,
 gir1.2-dbusmenu-glib-0.4,
 gir1.2-unity-5.0,
 python-apport,
 gir1.2-gdkpixbuf-2.0,
 python-gst0.10,
 gir1.2-appindicator3-0.1,
 yelp
Description: Simple alarm application
 Cuckoo is a simple alarm application that is designed specifically for
 Ubuntu. It allows users to open and save alarm lists for easy alarm
 management. Cuckoo also allows you to hide the window from your Unity
 launcher to stay out of your way while you work. Cuckoo supports the
 Ubuntu Unity Launcher, HUD, and Indicator interfaces which allows for
 you to control Cuckoo faster. With this support, you can interface with
 Cuckoo in the way that best suits you. Cuckoo utilizes the powerful
 GStreamer media framework to play the your media files.
