=== debian/rules ===
#!/usr/bin/make -f
%:
ifneq ($(shell dh -l | grep -xF translations),)
	dh $@ --with python2,translations
else
	dh $@ --with python2
endif

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/opt/extras.ubuntu.com/cuckoo/bin                 --install-data=/opt/extras.ubuntu.com/cuckoo                 --install-lib=/opt/extras.ubuntu.com/cuckoo

override_dh_python2:
	dh_python2 /opt/extras.ubuntu.com/cuckoo

override_dh_install:
	dh_install
	if [ -f debian/cuckoo/etc/apport/crashdb.conf.d/cuckoo-crashdb.conf ]; then \
		mkdir -p debian/cuckoo/opt/extras.ubuntu.com/cuckoo/etc/apport/crashdb.conf.d; \
		mv debian/cuckoo/etc/apport/crashdb.conf.d/cuckoo-crashdb.conf debian/cuckoo/opt/extras.ubuntu.com/cuckoo/etc/apport/crashdb.conf.d; \
		rm -rf debian/cuckoo/etc; \
	fi
